@charset "utf-8";
/*body{background-color: #f1f1f1;}*/
body{background-color: #ffffff;}
.crumbs {
    max-width: 1268px;
    margin: 30px auto 10px;
}
.crumbs a,.crumbs span{color: #231e4d;}
.fill_inputWrapBox{background-color: #ffffff;height: auto;overflow: hidden;width: 100%;margin-top: 20px;}
.inFill_wrap .banner_img{display: none;}
/*信息填写*/
.inFill_wrap{width:1268px;margin:0 auto;}
.inFill_wrap .tlt_div{color: #231e4d;font:16px/34px "Microsoft Yahei";font-weight: 500;}
.inFill_nav{width:100%;margin:10px auto 0;}
.inFill_nav li{display:block;width:31.33%;margin:0 3% 0 0;float:left;position:relative;background:#BCE148;font:18px/34px "Microsoft Yahei";color:#FFF;text-align:center;-moz-border-radius:5px 0 5px 0;-webkit-border-radius:5px 0 5px 0;border-radius:5px 0 5px 0;}
.inFill_nav li:last-child{margin-right: 0;}
.inFill_nav li img{width: 100%;}
/*
.inFill_nav li:before,.inFill_nav li:after{content:"";display:block;width:0;height:0;position:absolute;border-style:solid;border-width:15px 9px;top:0;}
.inFill_nav li:before{border-color:transparent #BCE148 #BCE148 transparent;top:auto;bottom:0;left:-18px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;}
.inFill_nav li:after{border-color:#BCE148 transparent transparent #BCE148;right:-18px;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
*/
.inFill_nav li.first{-moz-border-radius:5px 0 5px 5px;-webkit-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px;}
.inFill_nav li.last{-moz-border-radius:5px 5px 5px 0;-webkit-border-radius:5px 5px 5px 0;border-radius:5px 5px 5px 0;}
.inFill_nav li.first:before,.inFill_nav li.last:after{display:none;}
.inFill_nav li.on{background-color:#2885E5;}
.inFill_nav li.on:before{border-color:transparent #2885E5 #2885E5 transparent;}
.inFill_nav li.on:after{border-color:#2885E5 transparent transparent #2885E5;}
.icon_nav{margin:-3px 0 0 6px;position:relative;}
.inFill_nav li.on .icon_nav{transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);}
.fill_inputWrap{width:640px;margin:0 auto;padding:43px 0;}
.fll_tit{display:block;width:20%;font:15px/30px "Microsoft Yahei";float:left;text-align:left;color: #231e4d;}
.fll_cont{float:left;width:80%;padding-bottom:16px;}
.fll_cont .city,.fll_cont select{height:30px;line-height:30px;margin-bottom:22px;font:14px/30px "Microsoft Yahei";color: #231e4d;}
.fll_cont .city{display:block;width:40px;}
.fll_cont select{display:block;width:132px;margin-right:15px;border-color:#B3B2B2;-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;appearance: none;
    text-indent: 10px;background: inherit;}
.fill_text{width:320px;position:relative;}
.fill_text input,.confirm_input{color: #231e4d;width:95%;height:28px;padding:0 2%;font:14px/28px "Microsoft Yahei";border:1px solid #B3B2B2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.fill_text.long_text{width:320px;}
.fll_cont textarea{width:35em;height:11em;padding:3px 10px 10px;font:13px/23px "Microsoft Yahei";overflow-y:auto;resize:none;border-color:#B3B2B2;}
.btn_sumbit{font-size:20px;margin:20px 0;}
.fll_cont .btn_blue1, .btn_blue1:visited {background-color: #f76464;color: #FFF;border-color: #f76464;margin: 20px auto;}

.prod_menuList_div{height: auto;overflow: hidden;background-color: #fff;margin: 10px 0;}
.tlt_yxcp{color: #231e4d;font: 16px/34px "Microsoft Yahei";font-weight: 500;}
.prod_menuList_div ul{margin: 0 20px;}
.prod_menuList_div ul li{float: left;width: 10%;text-align: center;padding: 14px 0 0;margin-bottom: 14px;}
.prod_menuList_div ul li .p_tlt{padding-top: 6px;font:14px/30px "Microsoft Yahei";color: #231e4d;line-height: 150%;}

/**产品信息填写**/
.inFill_nav.proIn_nav{width:810px;}
.inFill_nav.proIn_nav > li{width:178px;}
.proIn_adress{line-height:30px;}
.fll_cont select.proIn_device{margin-bottom:0;}
.proIn_wrap .prompt_pink{width:295px;position:relative;margin:15px 0 10px;}
.prompt_pink:before,.prompt_pink:after{content:"";display:block;width:0;height:0;border-style:solid;border-width:0 6px 10px 6px;border-color:transparent transparent #FFA1B9 transparent;position:absolute;top:-11px;left:6%;margin-left:-3px;}
.prompt_pink:after{border-width:0 5px 9px 5px;border-color:transparent transparent #FFF4F6 transparent;top:-9px;margin-left:-2px;}

/**信息确认**/
.confirm_wrap2{width:100%;/* max-width:640px; */margin:0 auto;padding:12px 0 24px;/*border-bottom:1px dashed #D0D0D0;*/}
.confirm_wrap{width:100%;max-width:640px;margin:0 auto;padding:12px 0 24px;/*border-bottom:1px dashed #D0D0D0;*/}


.confirm_block{width:90%;margin:24px auto 0;font-size:14px;}
.confirm_block .tit{font-size: 16px;color: #1d222b;}
.confirm_block .grayBlock{width:80%;background-color:inherit;border:none;margin:5px auto;padding-bottom:1%;font-size:13px;}
.confirm_proList li{float:left;margin:1% 2% 0 2%;}
.confirm_infoList{padding-top:2px;}
.confirm_infoList li{width:100%;font-size:13px;padding:5px 0;}
.confirm_infoList .info_tit,.confirm_verify .info_tit{display:block;width:22%;text-align:left;color: #1d222b;font-size: 15px;}
.confirm_infoList .info_cont{display:block;width:76%;padding:0;color: #1d222b;font-size: 15px;}
.confirm_verify{width:71%;margin:0 auto;padding-top:15px;font-size:13px;}
.confirm_verify .info_tit{width:22%;height:30px;line-height:30px;text-align: left;}
.confirm_verify .label_checkbox{margin-left:7.5%;}
.confirm_input{width:28%;padding:0 5px;border-radius: 12px;}
.confirm_verify .btn_getCode{width:21%;height:28px;font:13px/28px "Microsoft Yahei";}
.btn_group{width:350px;margin:37px auto 150px;}
.btn_group .btn{display:block;width:150px;height:2.5em;line-height:2.5em;font-size:20px;}
.btn_group .btn_red{background-color: #f76464;color: #fff;}
.cpxx_tlt{display: none;}

/**预约成功 失败**/
.confirm_wrap.repo_wrap{border:none;padding-top:36px;}
.repo_wrap .repo_tit{font:24px/48px "Microsoft Yahei";padding:25px 0;}
.repo_wrap .icon_repo{margin-right:10px;margin-top:-2px;}
.repo_wrap.repo_wrap .grayBlock{width:75%;padding:2.2% 3.8%;}
.repo_infoBlock p{padding:4px 0;}
.repo_infoBlock .icon_download{margin:-2px 0 0 5px;}

.confirm_block .tit_succe{text-align: center;font-size: 20px;color: #1d222b;font-weight: bold;padding: 20px 0 30px;}
.confirm_block .tit_succe .succe_img{width: 30px;margin: 0 10px 4px;}
.confirm_block .succe_grayBlock{width: 45%;}
.confirm_block .succe_grayBlock{background-color: #edf2ff;padding: 20px;color: #1d222b;font-size: 15px;}
.confirm_block .succe_grayBlock label{color: #f76464;}
.confirm_wrap .banner_div{width: 43%;margin: 30px auto;padding-top: 30px;}
.confirm_wrap .banner_div img{width: 100%;}
.tit_succeH5{display: none;}

/**开户资料填写**/
.accApp_wrapTit{font:bold 16px/2em "Microsoft Yaheis";padding-bottom:12px;}
.fill_inputWrap.accApp_inputWrap{width:680px;padding:30px 0 0;border-bottom:1px dashed #CACACA;}
.picDemo_wrap{padding-left:2px;}
.picDemo_img{width:114px;height:82px;margin:10px 10px 6px 0;}
.picDemo_info{font-size:13px;color:#B7B1AB;}
.picDemo_del{font-size:13px;margin-top:74px;}
.btn_upload{width:112px;height:30px;font:13px/30px "Microsoft Yahei";overflow:hidden;}
.input_upload{height:32px;border:none;padding:0;position:absolute;top:0;right:0;-webkit-opacity:0;-moz-opacity:0;-khtml-opacity:0;opacity:0;filter:alpha(opacity=0);cursor:pointer;}
.accApp_codeLine .btn_getCode{width:128px;height:30px;margin-left:10px;font:13px/30px "Microsoft Yahei";}
.calendar_input{background:url("../../images/icon_calendar.png") right center no-repeat;cursor:pointer;}
.accApp_wrap .label_checkbox{margin-left:23%;margin-top:10px;}
.accApp_wrap .btn_sumbit{margin:0;}

/**新增成员**/
.dealMember_wrap .inFill_nav{margin-bottom:23px;}
.dealMember_wrap .confirm_block{margin-top:5px;}
.dealMember_wrap .confirm_wrap.repo_wrap{padding-top:0;}
.dealMe_inputWrap{width:640px;margin:0 auto;padding-top:12px;border-bottom:1px dashed #C9C9C9;}
.dealMe_inputWrap.noborder{border-bottom:none;}
.dealMe_inputWrap .fill_inputLine{padding-bottom:12px;}
.dealMe_inputWrap .fll_cont{padding-bottom:0;}
.dealMe_inputWrap .label_radio{margin-right:48px;}
.dealMe_inputWrap .radioWrap{margin-top:5px;}
.dealMe_inputWrap .radioCont{width:236px;height:28px;font:13px/28px "Microsoft Yahei";border:1px solid #B3B2B2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;position:relative;}
.radioCont input{width:198px;display:block;height:28px;padding:0 2%;border:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.dealMe_inputWrap .unit,.btn_bathImport,.href_excelDown{display:block;height:28px;font:13px/28px "Microsoft Yahei";}
.dealMe_inputWrap .unit{position:absolute;top:0;right:10px;color:#B3B2B2;}
.btn_bathImport{width:126px;}
.href_excelDown{margin-left:10px;}
.fameCheck_list.dealMem_checkList li{width:26%;padding:0 5px;margin:0 2% 2% 0;font-size:13px;}
.fameCheck_list.dealMem_checkList li.on{padding:0 4px;}
.dealMe_btnWrap{width:640px;margin:40px auto 60px;}
.dealMe_btnWrap .btn{margin-left:24%;}
input#shortNum{width:96px;}
/**clearfix**/
.fill_inputLine,.confirm_infoList li{*zoom:1;_zoom:1;}
.fill_inputLine:after,.confirm_infoList li:after{content:"\0020";display:block;height:0;clear:both;}

/*领取权益*/
.lqqy_con{height: auto;overflow: hidden;padding: 20px 130px;}
.lqqy_con .tlt{font-size: 14px;padding-bottom: 14px;}
.lqqy_con .tlt span{font-size: 12px;color: #8d8d8d;}
.lqqy_con ul{}
.lqqy_con ul li{float: left;width: 200px;text-align: center;margin-right: 45px;}
.lqqy_con ul li .p_01{height: 50px; line-height: 140%;padding-top: 10px;}
.lqqy_con ul li .logo_img{width: 100%;}
.lqqy_con .btn_blue1{width: 42%;margin: 0 auto;}




/*2021/4/9 新增*/
.Recommended_con{width: 100%; max-width: 640px;margin: 0 auto;}
.Recommended_con .tlt_tj{margin: 0 5% 10px; color: #545454;font: 15px/28px "Microsoft YaHei";}
.Recommended_con .product_list{height: auto;overflow: hidden;}
.Recommended_con .product_list ul{height: auto;overflow: hidden;width: 90%;}
.Recommended_con .product_list ul li{float: left;width: 33.33%;text-align: center;padding-bottom: 16px;margin-bottom: 30px;background: url("../../images/productShoppingOrder/checked-01.png")no-repeat center bottom;background-size: 18px auto;}
.Recommended_con .product_list ul li.active{background: url("../../images/productShoppingOrder/checked-02.png")no-repeat center bottom;background-size: 18px auto;}
.Recommended_con .product_list ul li .logo_img{width: 80px;height: 80px;}
.Recommended_con .product_list ul li p{font-size: 15px;padding: 8px 0 5px;}

.appointment_con{border: 1px solid #cfcfcf;border-radius: 10px;margin: 10px 10% 0 20px;padding: 20px 10px 10px;}
.appointment_con .tlt_1{font-size: 16px;margin-bottom: 10px;padding-left: 6px;}
.appointment_con .item_div{height: auto;overflow: hidden;}
.appointment_con .item_div ul li{float: left;font-size: 15px;width: 33.33%;/*text-align: center;*/margin-bottom: 10px;}
.appointment_con .item_div ul li .logo_img{width: 36%;margin-right: 8px;}

/*弹窗*/
.ydy_addpop .tlt{text-align: center;color: #666666;padding: 30px 0 10px;}
.ydy_addpop .addpop_main{height: auto;margin: 10px 0;border-bottom: none;padding: 0 20px;}
.ydy_addpop .addpop_main .p-01{color: #666666;font-size: 15px;width: 260px;margin: 0 auto; padding: 10px;}
.color-3290e8{color: #3290e8;}
.ydy_addpop .tjyw-div{font-size: 15px;width: 260px;margin: 0 auto;height: auto;overflow: hidden; padding: 10px;}
.ydy_addpop .tjyw-div .span_1{float: left;color: #666666;}
.ydy_addpop .tjyw-div .span_2{float: left;color: #3290e8;}
.ydy_addpop .popBtn_group{width: 94%;display: flex;justify-content: space-between;align-items: center;}
.ydy_addpop .popBtn_group .btn{height: 40px;line-height: 40px;font-size: 18px;width:40%;margin-bottom: 20px;}

.backMaskcss{width:100%;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);position:fixed;top:0;left:0;bottom:0;z-index:99;}



@media only screen and (max-width:1024px){
    .inFill_wrap{width:768px;}
    .inFill_nav.proIn_nav{width:742px;}
    .inFill_nav.proIn_nav >li{width:161px;font-size:16px;}
}
@media only screen and (max-width:768px){
    .prod_menuList_div{display: none;}
    .inFill_wrap{width:auto;margin:0;}
    .inFill_nav{display:none;}
    .fill_inputWrap{width:auto;padding:0;}
    .dealMe_inputWrap{width:100%;}
    .fill_text{width:70%;}
    .fill_text.long_text{width:100%;}
    .fll_cont .city{width:15%;}
    .fll_cont select{width:34.8%;margin-right:4%;}
    .fll_cont textarea {width: 100%;height: 20px;min-height: inherit;padding: 0;border: none;border-bottom: 1px solid #e5e5e5;font-size: 14px;}
    .btn_sumbit{font-size:16px;margin:5% 0;}
    .icon_tip.icon_correct{top:11px;}

    /**产品信息填写**/
    .proIn_sendBillLine .fll_cont{padding-top:2px;}
    .proIn_wrap .fill_text{width:85%;}
    .proIn_adressLine .fill_text{clear:both;margin:5px 0;}
    .proIn_wrap .prompt_pink{width:90%;}
    .fll_cont select.proIn_device{width:85%;}

    /**预约成功失败**/
    .repo_wrap .repo_tit{font:22px/44px "Microsoft Yahei";}
    .repo_wrap .icon_repo{width:44px;}

    .confirm_block .succe_grayBlock{width: auto;background-color: inherit;font-size: 13px;padding: 0 15px;}
    .succe_grayBlock .tips_div{padding-top: 10px;font-size: 14px;}
    /**开户资料填写**/
    .fill_inputWrap.accApp_inputWrap{width:100%;}
    .accApp_wrap .fll_tit{width:34%;}
    .accApp_wrap .fll_cont{width:65%;}
    .accApp_codeLine .fill_text{width:50%;}
    .accApp_codeLine .btn_getCode{width:45%;height:28px;font:12px/28px "Microsoft Yahei";margin-left:3%;}
    .accApp_wrap .label_checkbox{margin-left:15px;}

    /**成员操作**/
    .dealMe_inputWrap .label_radio{margin-right:8%;}
    .dealMe_btnWrap{width:100%;}
    .dealMe_btnWrap .btn{margin:20px auto 0;}
    /*2019/12/6*/
    body{background-color: #ecf1fc;}
    .fill_inputWrapBox{background-color: inherit;}
    .fill_inputWrapBox .list_01,.fill_inputWrapBox .list_02{background-color: #ffffff;}
    .tlt_yxcp{/* display: none; */}
    .fill_inputLine{position: relative;}
    .fill_inputWrap .list_01{padding: 0 15px}
    .fill_inputLine .fll_tit{width: 100%;display: block;color: #262930;font-size: 15px;font-weight: 500;}
    .fill_inputLine .fll_cont{width: 100%;}
    .fill_text, .fll_cont select, .fill_text input {width: 100%;font-size: 13px;}
    .fill_text input, .confirm_input{padding: 0;border: none;border-bottom: 1px solid #e5e5e5;border-radius: 0;}
    .fill_inputLine .address_selLine{position: absolute;width: 50%;top: 0;right: 20%;}
    .fll_cont .address_selLine.city{width: 40%;}
    .fll_cont .address_selLine .district{width: 50%;border: none;float: right;font-size: 13px;margin-right:16%;}
    .fll_cont .address_selLine .addr_select:after,.fill_inputLine .hylx_div:after{z-index: 1;content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 0 7px 8px 7px;border-color: transparent transparent #262930 transparent;position: absolute;top: 12px;right: 7%;margin-left: -16px;transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);}
    .fill_inputLine .hylx_div{position: absolute;width: 35%;top: 0;right: 0;}
    .fill_inputLine .hylx_div .district{border: none;font-size: 13px;}
    .fill_inputWrap .list_02{border-top: 10px solid #ecf1fc;padding: 0 15px}
    .inFill_wrap .tlt_div{display: none;}
    .inFill_wrap .banner_img{display: block;}
    .inFill_wrap .banner_img img{width: 100%;}
    .fll_cont .btn_blue1, .btn_blue1:visited{font-size: 16px;margin-top: 36px;}

    /*领取权益*/
    .lqqy_con {height: auto;overflow: hidden;padding: 20px 15px 0;}
    .lqqy_con ul{padding: 0 20px;}
    .lqqy_con ul li{float: left;width: 45%;text-align: center;margin-right: 10%;}
    .lqqy_con ul li:nth-child(2n){margin-right: 0;}
    .lqqy_con ul li .p_01{height: 50px; line-height: 140%;padding-top: 10px;}
    .lqqy_con .btn_blue1{display: none;}

    /*2021/4/9 新增*/
    .Recommended_con .product_list ul{width: 90%;margin: 0 auto;}
    .appointment_con{margin: 10px 20px 0 20px;}
    .appointment_con .item_div ul li{width: 50%;}

    .ydy_addpop{position: fixed;background: #FFF;width: 350px;height:auto;top: 50%;left: 50%;z-index: 100;margin: -175px 0 0 -174px;overflow-y: auto;border-radius: 4px;}
    .ydy_addpop .addpop_main .p-01{color: #666666;font-size: 16px;padding: 10px 15px 10px 10%;}
    .ydy_addpop .tjyw-div{padding: 10px 15px 10px 10%;}
    /* 单位地址 */
    .fll_cont .address_selLine .disBox{width: 100%;border: none;float: left;font-size: 13px;margin-right: 16%;}
    .fll_cont .address_selLine .addrBox{position: relative;width: 100%;}
    .fll_cont .address_selLine .addrBox:after{z-index: 1;content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 0 7px 8px 7px;border-color: transparent transparent #262930 transparent;position: absolute;top: 12px;right: -1%;margin-left: -16px;transform: rotate(180deg);-webkit-transform: rotate(180deg)}.fll_cont .address_selLine .addr_selectBox{width: 100%;position: relative;}.fll_cont .address_selLine .addr_selectBox:after{z-index: 1;content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 0 7px 8px 7px;border-color: transparent transparent #262930 transparent;position: absolute;top: 12px;right: 0;margin-left: -16px;transform: rotate(180deg);-webkit-transform: rotate(180deg)}.fll_cont .address_selLine .addr_selectBox .districtBox{width: 100%;border: none;float: left;font-size: 13px;}.fll_cont .fill_addselLine{display: flex;justify-content: flex-end;width: 76%;position: absolute;top: 0;right: 0;}}
@media only screen and (max-width:640px){
    /* .pcOnly{display:none;}*/
    .btn_sumbit{font-size:14px;}
    .fll_tit{font-size:14px;}

    /**产品信息填写**/
    .prompt_pink .f_13{font-size:12px;}
    .proIn_wrap .fll_tit{width:29%;}
    .proIn_wrap .fll_cont{width:70%;}
    .proIn_priceLine .mr_35{margin-right:5%;}

    /**信息确认**/
    .confirm_block{width:98%;}
    .confirm_infoList .info_tit{width:22%;}
    .confirm_infoList .info_cont{width:74%;}
    .btn_group{width:80%;margin:8% auto 20%;}
    .btn_group .btn{font-size:16px;width:45%;}

    /**预约成功 失败**/
    .repo_wrap.repo_wrap .grayBlock{width:86%;}
    .repo_wrap .repo_tit{font:20px/38px "Microsoft Yahei";}
    .repo_wrap .icon_repo{width:38px;}

    /**成员操作**/
    .fameCheck_list.dealMem_checkList li{font-size:12px;}
    .dealMe_btnWrap{margin-top:5%;}
    /* 单位地址 */
    .fll_cont .cityname{width: 24%;}
}
@media only screen and (max-width:480px){
    .fill_inputWrap{font-size:12px;}
    .fill_inputWrap .f_13,.proIn_device{font-size:12px;}
    .inFill_nav li{width:32%;margin:0 .6%;font-size:12px;}
    .fll_tit{font-size:12px;}
    .fll_cont select{width:92%;margin-right:0;}
    .fll_cont .city,.fll_cont select{margin-bottom:7%;}
    .fll_cont .city{width:20%;}
    .fll_cont .district{/*width:72%;*/}
    .fll_cont{width:74%;}
    .fill_text,.fll_cont select,.fill_text input{font-size:13px;}

    /**信息确认**/
    .confirm_infoList li,.confirm_proList li,.confirm_verify,.confirm_input,.confirm_verify .btn_getCode,.confirm_verify .label_checkbox{font-size:12px;}
    .confirm_infoList .info_tit{width:30%;}
    .confirm_verify .info_tit{width:26%;}
    .confirm_input{width:33%;}
    .confirm_verify .btn_getCode{width:30%;margin-left:3%;}
    .confirm_infoList .info_cont{width:64%;}
    .btn_group .btn{font-size:14px;}
    .confirm_verify .label_checkbox{margin-left:3.5%;}

    /**预约成功 失败**/
    .repo_wrap .repo_tit{font:18px/34px "Microsoft Yahei";}
    .repo_wrap .icon_repo{width:34px;}

    /**成员操作页面**/
    .fameCheck_list.dealMem_checkList li{width:42%;}
    /* 单位地址 */
    .fll_cont .cityname{ width: 32%;}
}

.newf1{
    width:131px
}

.confirm_verify{
    display: flex;
    flex-wrap: wrap;
}

.confirm_verify .codeStyle{
    width: 100%;
    padding: 2% 0 0 22%;
}

.addpop{
    border-radius: 16px;
    min-height: 240px;
    height: auto;
    margin: 0;
    transform: translate(-50%, -50%);
}

.btn_bor_blue1:hover{
    background-color: transparent;
    color: #2885e5;
}

.ydy_addpop .tjyw-div .tlt-w{width: 41%;}
.ydy_addpop .p-01 .tlt-w{width: 39%;display: inline-block;}


@media only screen and (max-width:768px){
    .fill_flex{display: flex;align-items: center;border-bottom: 1px solid #e5e5e5;padding: 10px 0;}
    .tit_width{width: 25%!important;}
    .cont_width{flex: 1;padding: 0;}
    .fill_text{width: 82%!important;}
    .fill_inputLine .hylx_div .district{text-align: right;}
    .fll_cont .address_selLine .addr_select:after, .fill_inputLine .hylx_div:after{right: 0;}
    .text_width{width: 100%!important;}
    .input_style{background: #f6f6f6;border-radius: 10px!important;box-sizing: border-box;margin: 0;width: 100%!important;height: 48px!important;border: none!important;padding-left: 10px!important;}
    .ptb-10{padding: 10px 0;}
    .title_style{color: #000!important;font-weight: bold!important;}
    .confirm_infoList .info_tit{width:32%;}
    .confirm_verify{padding: 0!important;}
    .Recommended_con .product_list ul{display: flex;flex-wrap: wrap;}
    .Recommended_con .product_list ul li{width: 25%;margin-bottom: 10px;}
    .appointment_con{display: flex;padding: 10px;margin: 10px 20px;}
    .appointment_con .tlt_1{margin-right: 20px;margin-bottom: 0;font-size: 14px;}
    .item_UL{width: 100%;display: flex;flex-wrap: wrap;}
    .appointment_con .item_div ul li{width: 100%;margin-bottom: 0;width: auto;font-size: 13px;margin-right: 10px;}
    .confirm_infoList li{padding: 3px 0}
    .Recommended_con .product_list ul li p{font-size:14px;padding: 5px 0 3px;}
    .confirm_wrap{padding: 12px 0;}
    .confirm_block .grayBlock{margin: 5px auto 0;padding: 0;width: 90%}
    .Recommended_con .product_list ul li .logo_img{width: 60px;height: 60px;}
    .btn_group{margin: 15px auto;}
    .inFill_wrap{padding-bottom: 0;}
    .appointment_con .item_div{flex: 1;}
    .appointment_con .item_div ul li .logo_img{margin-right: 8px;width: 20%;}
    .confirm_verify{display: flex;flex-wrap: wrap;}
    .confirm_verify .info_tit{width: 32%;}
    .confirm_input{width: 30%;}
    .confirm_verify .codeStyle{width: 100%;padding-left: 32%;}
    /*  弹窗  */
    .ydy_addpop{border-radius: 9px;padding: 0 15px;box-sizing: border-box;min-height: 200px;margin: 0;transform: translate(-50%, -50%);}
    .ydy_addpop .tlt{color: #000;border-bottom: 1px solid #e5e5e5;padding: 22px 0;font-weight: bold;}
    .ydy_addpop .addpop_main{margin: 0;padding: 0;}
    .ydy_addpop .addpop_main .p-01{padding: 15px;width: auto;color: #000;font-size: 15px;font-weight: 500;}
    .ydy_addpop .popBtn_group{width: 100%;padding: 25px 0 15px;}
    .ydy_addpop .popBtn_group .btn{height: 45px;line-height: 45px;border: none;border-radius: 9px;margin: 0;flex: 1;}
    .ydy_addpop .popBtn_group .btn.qXStyle{background: #f6f6f6;color: #666;margin-right: 14px;}
    .ydy_addpop .popBtn_group .btn.qDStyle{background: linear-gradient(45deg, #2792ff, #007eff);color: #fff;}
    .ydy_addpop .tjyw-div{width: auto;padding: 0 15px;margin: 0;}
    .ydy_addpop .popBtn_group .btn_bor_blue1{background: #f6f6f6;color: #666;margin-right: 15px;}

    .ydy_addpop .tjyw-div .tlt-w{width: 37%;}
    .ydy_addpop .p-01 .tlt-w{width: 36%;display: inline-block;}
}